@font-face {
    font-family: "AlibabaPuHuiTi";
    font-weight: 700;
    src: url('https://cdn.haicaoshop.cn/mini_program/Alibaba-PuHuiTi/Alibaba-PuHuiTi-Bold.otf') format('opentype');
}
@font-face {
    font-family: "AlibabaPuHuiTi";
    font-weight: 900;
    src: url('https://cdn.haicaoshop.cn/mini_program/Alibaba-PuHuiTi/Alibaba-PuHuiTi-Heavy.otf') format('opentype');
}
@font-face {
    font-family: "AlibabaPuHuiTi";
    font-weight: 300;
    src: url('https://cdn.haicaoshop.cn/mini_program/Alibaba-PuHuiTi/Alibaba-PuHuiTi-Light.otf') format('opentype');
}
@font-face {
    font-family: "AlibabaPuHuiTi";
    font-weight: 500;
    src: url('https://cdn.haicaoshop.cn/mini_program/Alibaba-PuHuiTi/Alibaba-PuHuiTi-Medium.otf') format('opentype');
}
@font-face {
    font-family: "AlibabaPuHuiTi";
    font-weight: 400;
    src: url('https://cdn.haicaoshop.cn/mini_program/Alibaba-PuHuiTi/Alibaba-PuHuiTi-Regular.otf') format('opentype');
}

@font-face {
    font-family: "JiangChengYuanTi";
    font-weight: 200;
    src: url('https://cdn.haicaoshop.cn/mini_program/JiangChengYuanTi/JiangChengYuanTi 200W.ttf') format('truetype');
}
@font-face {
    font-family: "JiangChengYuanTi";
    font-weight: 300;
    src: url('https://cdn.haicaoshop.cn/mini_program/JiangChengYuanTi/JiangChengYuanTi 300W.ttf') format('truetype');
}
@font-face {
    font-family: "JiangChengYuanTi";
    font-weight: 400;
    src: url('https://cdn.haicaoshop.cn/mini_program/JiangChengYuanTi/JiangChengYuanTi 400W.ttf') format('truetype');
}
@font-face {
    font-family: "JiangChengYuanTi";
    font-weight: 500;
    src: url('https://cdn.haicaoshop.cn/mini_program/JiangChengYuanTi/JiangChengYuanTi 500W.ttf') format('truetype');
}
@font-face {
    font-family: "JiangChengYuanTi";
    font-weight: 600;
    src: url('https://cdn.haicaoshop.cn/mini_program/JiangChengYuanTi/JiangChengYuanTi 600W.ttf') format('truetype');
}
@font-face {
    font-family: "JiangChengYuanTi";
    font-weight: 700;
    src: url('https://cdn.haicaoshop.cn/mini_program/JiangChengYuanTi/JiangChengYuanTi 700W.ttf') format('truetype');
}

@font-face {
    font-family: "SOURCEHANSANSCN";
    font-weight: 700;
    src: url('https://cdn.haicaoshop.cn/mini_program/SOURCEHANSANSCN/SOURCEHANSANSCN-BOLD.OTF') format('opentype');
}
@font-face {
    font-family: "SOURCEHANSANSCN";
    font-weight: 200;
    src: url('https://cdn.haicaoshop.cn/mini_program/SOURCEHANSANSCN/SOURCEHANSANSCN-EXTRALIGHT.OTF') format('opentype');
}
@font-face {
    font-family: "SOURCEHANSANSCN";
    font-weight: 900;
    src: url('https://cdn.haicaoshop.cn/mini_program/SOURCEHANSANSCN/SOURCEHANSANSCN-HEAVY.OTF') format('opentype');
}
@font-face {
    font-family: "SOURCEHANSANSCN";
    font-weight: 300;
    src: url('https://cdn.haicaoshop.cn/mini_program/SOURCEHANSANSCN/SOURCEHANSANSCN-LIGHT.OTF') format('opentype');
}
@font-face {
    font-family: "SOURCEHANSANSCN";
    font-weight: 500;
    src: url('https://cdn.haicaoshop.cn/mini_program/SOURCEHANSANSCN/SOURCEHANSANSCN-MEDIUM.OTF') format('opentype');
}
@font-face {
    font-family: "SOURCEHANSANSCN";
    font-weight: 400;
    src: url('https://cdn.haicaoshop.cn/mini_program/SOURCEHANSANSCN/SOURCEHANSANSCN-NORMAL.OTF') format('opentype');
}
@font-face {
    font-family: "SOURCEHANSANSCN";
    font-weight: 400;
    src: url('https://cdn.haicaoshop.cn/mini_program/SOURCEHANSANSCN/SOURCEHANSANSCN-REGULAR.OTF') format('opentype');
}

@font-face {
    font-family: "SourceHanSerifCN";
    font-weight: 700;
    src: url('https://cdn.haicaoshop.cn/mini_program/SourceHanSerifCN/SourceHanSerifCN-Bold-2.otf') format('opentype');
}
@font-face {
    font-family: "SourceHanSerifCN";
    font-weight: 200;
    src: url('https://cdn.haicaoshop.cn/mini_program/SourceHanSerifCN/SourceHanSerifCN-ExtraLight-3.otf') format('opentype');
}
@font-face {
    font-family: "SourceHanSerifCN";
    font-weight: 900;
    src: url('https://cdn.haicaoshop.cn/mini_program/SourceHanSerifCN/SourceHanSerifCN-Heavy-4.otf') format('opentype');
}
@font-face {
    font-family: "SourceHanSerifCN";
    font-weight: 300;
    src: url('https://cdn.haicaoshop.cn/mini_program/SourceHanSerifCN/SourceHanSerifCN-Light-5.otf') format('opentype');
}
@font-face {
    font-family: "SourceHanSerifCN";
    font-weight: 500;
    src: url('https://cdn.haicaoshop.cn/mini_program/SourceHanSerifCN/SourceHanSerifCN-Medium-6.otf') format('opentype');
}
@font-face {
    font-family: "SourceHanSerifCN";
    font-weight: 400;
    src: url('https://cdn.haicaoshop.cn/mini_program/SourceHanSerifCN/SourceHanSerifCN-Regular-1.otf') format('opentype');
}
@font-face {
    font-family: "SourceHanSerifCN";
    font-weight: 600;
    src: url('https://cdn.haicaoshop.cn/mini_program/SourceHanSerifCN/SourceHanSerifCN-SemiBold-7.otf') format('opentype');
}